---
title: Uzaktan Eğitim Hakkında
---


> Gunumuz teknolojisiyle birlikte evde kalmamiz gereken bu surecte, mevcut isleyen kurum ve kuruluslarin isleyis modellerinin internet ortamina adapte edilmesinde yasanan acele ve telasin yaninda karar mercilerinin teknolojik okur-yazarlik seviyelerinin yetersizliginden dolayi kararlar neden olabilecekleri sonuclar goz onunde bulundurulmadan aliniyor. 

# Giris

Okul ve ulke genelinde final donemlerinde farkli derslerde birbirinden farkli uzaktan egitim ve uzaktan sinav yontemleri deneniyor.

ODTU Ozgur Yazilim Toplulugu olarak uzaktan egitimde kullanilan yontemlerin basarili olarak degerlendirilebilmesinde **ogrencilerin tamami icin erisilebilir ve ozgur** olmasini sart olarak goruyoruz. Bu baglamda "ozgurluk" kelimesinden anlasilmasi gerekenin kullanilan araclarin kullanicilarina _4 temel ozgurlugu_ sunuyor olmasi gerekir. _[1]_

1. Programi calistirma,
2. Kaynak kodunu kullanarak onu ogrenme ve degistirme,
3. Tamamen ayni kopyalari yeniden dagitma,
4. Degistirilmis surumleri dagitma.

Herkes icin erisilebilir olmasi egitimde firsat esitliginden gelen bir hak oldugundan dolayi. Kullanilan

# Erisilebilirlik Onundeki Engeller
 
## İnternet Erisimi

## Safe Exam Browser

Uygulamanın _GNU/Linux_ ve _Android_ desteğinin bulunmaması, sadece özel mülk/kapalı işletim sistemlerinde (_Windows_, _MacOS_, _iOS_) kullanılabilir olması.

+ **eğitimde fırsat eşitliğinin önüne geçmektedir**.

# Ozgurluk ve Kisisel Verinin Gizliligi Uzerine

Okulumuz tarafından talep üzerine _Windows lisansı_ verilmesine rağmen özel mülk/kapalı işletim sistemi müşterisi/kullanıcısı olmanın dayatılması,

+ Kisisel verinin gizliligine dair mahremiyeti hice sayan kullanici sozlesmelerini kabul etmeye imtina eden ogrencilere cebren sozlesme imzalatilmasi *sozlesme kanunlari**ni ihlal etmektedir.

## Medya

### Mikrofon

### Kamera

Medya - uygun kosullarin saglanmasi - guvenligi

- Mikrofon
- 2 Kamera
- Medyanın güvenliği
- Oda / Mahremiyet

_ODTÜ Özgür Yazılım Topluluğu_

# Referanslar

1. [What is free sofware?](https://www.gnu.org/philosophy/free-sw.html)
2. [Free Software Is Even More Important Now](https://www.gnu.org/philosophy/free-software-even-more-important.html)
3. [Proprietary Software Is Often Malware](https://www.gnu.org/proprietary/proprietary.html)
